From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 July 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.07.03.11.12.6810">Someday after all this </a>: If she's smart she will figure it out and fix it. Good Luck!<BR>
<BR>
Your question about Darlin, if 98% of the poems written in my account were written for him and sent to him first, then I would say he more than knows. He may even be a little spoiled from it.<BR>
<BR>
bk <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 July 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.07.03.23.03.8850">Paralyzed</a>:  this is among the most magnificent pieces i've ever read!  ali, it is so amazing how this fits what is happening in my life right now.  this is precisely where i am:<BR>
<BR>
"Between high water and hell,<BR>
 Between freedom and fault,<BR>
 Between truth and denial."<BR>
<BR>
adding to it decision and indecision.<BR>
<BR>
thanks so much for this piece to help me step back to look.  and, thanks for all you submit to the blender.  i've long since admired you as among the tops here on the blender~!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 July 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.07.03.23.03.8850">Paralyzed</a>: omg... i just keep reading and re-reading!  incredible...<BR>
<BR>
"Some mistakes come softly, silently,<BR>
And this is the very breath of madness,<BR>
But from which heart does it spring?<BR>
How can one divine love<BR>
When it falls so freely, so feverishly<BR>
Away from consequence?"<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 July 2006<P>

aparajita~<BR>
<BR>
I cannot tell you how flattered I am by your lovely compliments!  You've honestly made my week! :-)  I am so very glad that you enjoyed and related to that piece; sometimes, it makes all the difference, knowing that you're not the only going through, or feeling, something specific.<BR>
<BR>
Your words honor me, greatly...thank you! :-)
<HR>